export default [
  {
    path: '/basic',
    meta: { title: '基本信息' },
    component: () => import('@/views/basic/index.vue')
  },
  {
    path: '/message',
    meta: { title: '基本信息' },
    component: () => import('@/views/message/index.vue')
  },
  {
    path: '/product',
    meta: { title: '信息发布' },
    component: () => import('@/views/product/index.vue')
  },
  {
    path: '/product/detail',
    meta: { title: '信息发布' },
    component: () => import('@/views/product/detail.vue')
  },
  {
    path: '/dock/next',
    meta: { title: '下期直播' },
    component: () => import('@/views/dock/next/index.vue')
  },
  {
    path: '/dock/next/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/dock/next/detail.vue')
  },
  {
    path: '/dock/pass',
    meta: { title: '已往直播' },
    component: () => import('@/views/dock/pass/index.vue')
  },
  {
    path: '/matter',
    meta: { title: '事项管理' },
    component: () => import('@/views/matter/index.vue')
  },
  {
    path: '/passupdate',
    meta: { title: '修改密码' },
    component: () => import('@/views/passupdate/index.vue')
  }
];
